Subject: Re: bug#77118: 31.0.50; help-key-binding face in help buffer

From: martin rudalics <[email-masked]>
Date: Fri, 11 Apr 2025 12:06:47 +0200

> But maybe I'm exaggerating; adding Martin in the hope that he could
 > have comments or suggestions.

Sorry.  Saving and restoring the window configuration in order to show a
help form is already so scary that I would never touch that construction
with a ten-foot pole.  Chong would be the right person to ask ... lisp.h
still externs internal_with_output_to_temp_buffer.

martin